{
    "dc_identifier": "nl.gm1669.2c.2018.6027581-3",
    "dc_title": "Raadsadviescommissie 2018-08-28 - Bestemmingsplan Parkeerplaats Natuurbegraafplaats Sint Odiliënberg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roerdalen op 2018-08-28. Onderdeel: Bestemmingsplan Parkeerplaats Natuurbegraafplaats Sint Odiliënberg.",
    "dc_source": "https://roerdalen.bestuurlijkeinformatie.nl/Agenda/Index/6c1117c3-66d5-444b-8f91-5de9dbff8ad4",
    "dc_publisher": "gm1669",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2018-08-28",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Roerdalen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roerdalen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1669.2c.2018.6027581-3",
    "dc_externalIdentifier": "6027586",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-08-28",
    "foi_meetingNumber": "6027581",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1669.2c.2018.6027581-3.doc.1",
            "dc_title": "04-01_BP_Parkeerplaats_natuurbegraafplaats_St__Odiliënberg_-_raadsvoorstel.pdf",
            "foi_fileName": "04-01_BP_Parkeerplaats_natuurbegraafplaats_St__Odili%C3%ABnberg_-_raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=8136de19-9e33-4c5a-ac93-86923e053d09"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2018.6027581-3.doc.2",
            "dc_title": "04-02_BP_Parkeerplaats_natuurbegraafplaats_St__Odilienberg_-_raadsbesluit.pdf",
            "foi_fileName": "04-02_BP_Parkeerplaats_natuurbegraafplaats_St__Odilienberg_-_raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=e62ab254-1913-4e5a-ba91-466e58e16870"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2018.6027581-3.doc.3",
            "dc_title": "04-03_BP_Parkeerplaats_natuurbegraafplaats_St__Odiliënberg_-_Regels.pdf",
            "foi_fileName": "04-03_BP_Parkeerplaats_natuurbegraafplaats_St__Odili%C3%ABnberg_-_Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=715bb494-405c-4d1a-8120-b778028c7252"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2018.6027581-3.doc.4",
            "dc_title": "04-04_BP_Parkeerplaats_natuurbegraafplaats_St__Odiliënberg_-_Verbeelding.pdf",
            "foi_fileName": "04-04_BP_Parkeerplaats_natuurbegraafplaats_St__Odili%C3%ABnberg_-_Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=3807a0ea-fe72-4e37-a9ff-ea4c55f11852"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2018.6027581-3.doc.5",
            "dc_title": "04-05_BP_Parkeerplaats_natuurbegraafplaats_St__Odiliënberg_-_Toelichting.pdf",
            "foi_fileName": "04-05_BP_Parkeerplaats_natuurbegraafplaats_St__Odili%C3%ABnberg_-_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=e27f8976-2dba-44bc-9993-2057053bcb7f"
        },
        {
            "dc_identifier": "nl.gm1669.2c.2018.6027581-3.doc.6",
            "dc_title": "04-06_BP_Parkeerplaats_natuurbegraafplaats_St__Odiliënberg_-_Bijlage_1_Inrichtingsplan.pdf",
            "foi_fileName": "04-06_BP_Parkeerplaats_natuurbegraafplaats_St__Odili%C3%ABnberg_-_Bijlage_1_Inrichtingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roerdalen&id=9bbac577-0ead-4e13-8c02-6750a86c2e47"
        }
    ]
}